@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------
//  ブログ系コンテンツで使用する装飾
// --------------------------------------------- */


/* ページタイトル */
.page_header{
  background-color: var(--beige);
  background-image: url(../images/common/bg_page_header_pc.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.page_header h1{
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: var(--dark-brown);
  height: 230px;
  font-size: 34px;
  line-height: 1.2;
}
.page_header h1 span{
  font-size: 21px;
}


/* パンくず */
.breadcrumb_list #breadcrumbs{
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 10px 0;
}
.breadcrumb_list #breadcrumbs span span{
  padding: 0;
  font-size: 14px;
  color: var(--dark-brown);
}
.breadcrumb_list #breadcrumbs span span:not(:last-of-type)::after{
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  margin: 0 10px;
  border-top: 1px solid var(--dark-brown);
  border-right: 1px solid var(--dark-brown);
  transform: rotate(45deg);
}
.breadcrumb_list #breadcrumbs span span a:link,
.breadcrumb_list #breadcrumbs span span a:visited{
  text-decoration: none;
  color: var(--dark-brown);
}
.breadcrumb_list #breadcrumbs span span a:hover{
  background: none;
}

.breadcrumb_list.bg_light-brown{
  background-color: var(--light-brown);
}
.breadcrumb_list.bg_none{
  background-color: var(--beige);
}


/* ページ送り */
.page_nation{
  margin: 20px auto;
}
.page_nation .nav-links{
  display: flex;
  justify-content: center;
}
.page_nation .page-numbers{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--orange);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 22px;
  text-decoration: none;
  margin-right: 8px;
}
.page_nation a:link,
.page_nation a:visited,
.page_nation .current{
  color: #fff;
}
.page_nation .dots:link,
.page_nation .dots:visited,
.page_nation .prev:link,
.page_nation .prev:visited,
.page_nation .next:link,
.page_nation .next:visited{
  color: var(--dark-brown);
}
.page_nation .dots,
.page_nation .prev,
.page_nation .next{
  background-color: rgb(255, 255, 255, 0);
}
.page_nation .prev,
.page_nation .next{
  width: 3em;
  font-size: 16px;
}

/* ページ送り　後で消す */
.page_nation{
  margin: 20px auto;
}
.page_nation ul{
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.page_nation ul li{
  margin: 0 10px 0 0;
}
.page_nation ul li a{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--orange);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 22px;
  text-decoration: none;
}
.page_nation ul li a:link,
.page_nation ul li a:visited{
  color: #fff;
}




@media (max-width: 640px){
  .page_header{
    background-image: url(../images/common/bg_page_header_sp.png);
    background-size: 100%;
  }
  .page_header h1{
    height: 125px;
    font-size: 23px;
  }
  .page_header h1 span{
    font-size: 16px;
  }
  .breadcrumb_list ul{
    padding: 5px 0;
  }
  .breadcrumb_list ul li{
    font-size: 10px;
  }
  .breadcrumb_list ul li:not(:last-of-type)::after{
    width: 5px;
    height: 5px;
    margin: 0 5px;
  }
  
  /* パンくずリスト */
  .breadcrumb_list #breadcrumbs{
    line-height: 1.3;
  }
  .breadcrumb_list #breadcrumbs span span{
    font-size: 11px;
  }
  .breadcrumb_list #breadcrumbs span span:not(:last-of-type)::after{
    width: 5px;
    height: 5px;
    margin: 0 5px;
  }
  
  /* ページ送り */
  .page_nation{
    margin: 20px auto 50px auto;
  }
  .page_nation .page-numbers{
    width: 30px;
    height: 30px;
    font-size: 18px;
  }
  .page_nation .prev,
  .page_nation .next{
    width: 3em;
    font-size: 14px;
  }
  
}



/* ---------------------------------------------
//  ２カラム用
// --------------------------------------------- */
.column_two{
  background-color: var(--beige);
}
.column_two .container_large{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 100px 0;
}
/* メイン */
.column_two .column_main{
  width: calc(100% - 320px);
}
/* サイドメニュー */
.column_two .column_side{
  width: 270px;
}
.column_two .column_side h3{
  background-color: var(--light-brown);
  color: var(--dark-brown);
  font-size: 18px;
  text-align: center;
  padding: 10px;
}
.column_two .column_side ul{
  margin: 0;
  padding: 15px 15px 35px 15px;
  background-color: #fff;
}
.column_two .column_side ul li a{
  color: var(--dark-brown);
  display: block;
  border-bottom: 1px solid var(--light-brown);
  padding: 8px 20px 8px 5px;
  font-size: 14px;
  text-decoration: none;
  position: relative;
}
.column_two .column_side ul li a::after{
  position: absolute;
  content: "";
  background-image: url("../images/common/icon_arrow_c_l_bro.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 14px;
  height: 14px;
  top: 50%;
  right: 5px;
  translate: 0 -50%;
}




@media (max-width: 640px){
  .column_two .container_large{
    display: block;
    padding-bottom: 50px;
  }
  /* メイン */
  .column_two .column_main{
    width: 100%;
  }
  /* サイドメニュー */
  .column_two .column_side{
    width: 100%;
  }
  
  
}




/* ---------------------------------------------
//  個別記事
// --------------------------------------------- */

.column_two .container_large.container_article{
  padding: 30px 0 100px 0;
}


/* カテゴリ・タグを示す緑のアイコン */

.tag_icon{
  display: flex;
}
.tag_icon .icon{
  background-color: #6eb92b;
  border-radius: 5px;
  font-size: 14px;
  margin: 0 10px 0 0;
}
.tag_icon .icon a{
  color: #fff;
  padding: 6px 20px;
  display: block;
  text-decoration: none;
}


/* 記事タイトルと更新日 */
.article h1{
  font-size: 26px;
  margin: 15px 0;
}
.article .up_date{
  margin-bottom: 15px;
}

/* 画像 */
.article .image_wrap .image{
  margin: 0 auto 30px auto;
  text-align: center;
}
.article .image_wrap .image img{
  border-radius: var(--common-radius);
}

/* 買取内容のご紹介 */
.sell_details{
  background-color: var(--light-brown);
  border-radius: var(--common-radius);
  margin: 0;
  padding: 15px;
}
.sell_details h2{
  font-size: 24px;
  text-align: center;
  margin: 15px auto;
}
.sell_details .sell_details_box{
  background-color: #fff;
  border-radius: var(--common-radius);
  margin: 0;
  padding: 30px 20px;
  font-size: 16px;
}
.sell_details .sell_details_box table{
  width: 100%;
}
.sell_details .sell_details_box table tr th{
  text-align: left;
  padding: 10px 20px;
  width: 140px;
}
.sell_details .sell_details_box table tr th,
.sell_details .sell_details_box table tr td{
  border-bottom: 1px solid var(--light-brown);
}
.sell_details .title_staff{
  position: relative;
  margin: 50px auto 15px auto;
}
.sell_details .title_staff::after{
  position: absolute;
  content: "";
  background-image: url("../images/img_staff_comment.png");
  background-position: center bottom;
  background-size: cover;
  left: calc(50% + 4em);
  bottom: -15px;
  width: 98px;
  height: 78px;
}


/* 買取の流れについて */
.single-sell .pt_sell_flow,
.single-donation .pt_sell_flow{
  background-image: none;
}


/* お知らせ　一覧 */
.news_wrap{
  background-color: var(--beige);
}
.news_list_wrap{
  padding: 100px 0;
}
.news_list_wrap .body{
  border-bottom: 1px dashed #2b1a0f;
  padding: 15px 5px;
  position: relative;
}
.news_list_wrap .body a{
  display: block;
}
.news_list_wrap .body a::after{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_arrow_c_bro.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 22px;
  height: 22px;
  top: 50%;
  right: 5px;
}
.news_list_wrap .body .date{
  font-size: 18px;
}
.news_list_wrap .body .title{
  font-size: 20px;
  padding: 0 35px 0 0;
}
.news_list_wrap .body .title a:link,
.news_list_wrap .body .title a:visited{
  color: var(--dark-brown);
  font-size: 20px;
}

/* お知らせ　詳細 */
.news_detail_wrap{
  background-color: var(--beige);
  padding-bottom: 100px;
}
.news_detail_wrap .detail{
  padding: 100px 0;
}
.news_detail_wrap h2{
  font-size: 26px;
  border-bottom: 1px solid #2b1a0f;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.news_detail_wrap .date{
  font-size: 18px;
}
.news_detail_wrap .btn_orange a{
  width: 550px;
  height: 60px;
  margin: 0 auto;
}
.news_detail_wrap .btn_orange a span{
  position: relative;
  left: -15px;
}
.news_detail_wrap .btn_orange a span::after{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_arrow_c_whi.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 22px;
  height: 22px;
  top: 50%;
  right: -35px;
  translate: 0 -50%;
}




/* PCとSPの間サイズの調整 */
@media (max-width: 1000px){
  /* オレンジボタン */
  #sell_flow_wrap .btn_orange a{
    font-size: 15px;
  }
  
}

@media (max-width: 950px){
  /* オレンジボタン */
  #sell_flow_wrap .btn_orange a{
    font-size: 14px;
  }
  #sell_flow_wrap .btn_orange a span{
    left: 0;
    padding: 0 20px 0 3px;
  }
  #sell_flow_wrap .btn_orange a span::after{
    width: 20px;
    height: 20px;
    right: 3px;
  }
  
}



@media (max-width: 640px){
  .column_two .container_large.container_article{
    padding-bottom: 50px;
  }
  
  /* カテゴリ・タグを示す緑のアイコン */
  .tag_icon .icon{
    font-size: 12px;
  }
  .tag_icon .icon a{
    padding: 4px 15px;
  }
  
  /* 記事タイトルと更新日 */
  .article h1{
    font-size: 24px;
    line-height: 1.5;
  }
  
  /* 画像 */
  .article .image_wrap .image{
    margin: 0 auto 15px auto;
  }
  
  /* 買取内容のご紹介 */
  .sell_details{
    margin-bottom: 50px;
    padding: 15px 10px;
  }
  .sell_details h2{
    font-size: 22px;
    margin: 10px auto;
  }
  .sell_details .sell_details_box{
    padding: 20px 10px;
  }
  .sell_details .sell_details_box table tr th{
    padding: 8px 10px 8px 0;
    width: 100px;
  }
  .sell_details .title_staff::after{
    width: 80px;
    height: 64px;
    left: calc(50% + 3.5em);
  }
  .sell_details .sell_details_box p{
    padding: 0 5px;
  }
  
  /* 買取の流れについて */
  #sell_flow_wrap .pt_sell_flow .container_medium{
    padding: 0;
    width: 100%;
  }
  /* オレンジボタン */
  #sell_flow_wrap .btn_orange a span{
    left: -15px;
    padding: 0;
  }
  #sell_flow_wrap .btn_orange a span::after{
    right: -35px;
  }
  
  /* お知らせ */
  .news_list_wrap .body .date{
    font-size: 16px;
  }
  .news_list_wrap .body .title{
    padding: 0 30px 0 0;
  }
  .news_list_wrap .body .title a:link,
  .news_list_wrap .body .title a:visited{
    font-size: 18px;
  }
  .news_list_wrap .body a::after{
    width: 18px;
    height: 18px;
  }
  /* お知らせ　詳細 */
  .news_detail_wrap .detail{
    padding: 100px 0 50px 0;
  }
  .news_detail_wrap .date{
    font-size: 16px;
  }
  .news_detail_wrap h2{
    font-size: 18px;
  }
  .news_detail_wrap .text{
    font-size: 16px;
  }
  .news_detail_wrap .btn_orange a{
    width: 80%;
    height: 50px;
    font-size: 16px;
  }
  .news_detail_wrap .btn_orange a span::after{
    width: 20px;
    height: 20px;
  }
  
  
  
}



/* ---------------------------------------------
//  wpブロック要素の調整
// --------------------------------------------- */

/* グループ化 */
.has-global-padding{
  max-width: 1200px;
  box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
}






/* ---------------------------------------------
//  固定ページ
// --------------------------------------------- */

/* ▼各ページ共通▼ */
/* 導入部分のテキストと写真 */
.intro_wrap{
  margin: 100px auto;
}
.intro_wrap .column_t_p_txt{
  padding-right: 20px;
}
.intro_wrap p{
  padding-bottom: 20px;
}


/* ▼初めての方へ▼ */
.first_bn_reuse{
  padding: 120px 0;
}
.first_bn_reuse h2{
  margin-bottom: 50px;
}
.first_bn_reuse .bnr_reuse{
  margin: 30px auto;
  max-width: 900px;
}
.first .pt_subject{
  margin-top: 120px;
}


/* ▼寄付について▼ */
.reuse_place{
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  margin: 80px auto 30px auto;
  padding: 0;
  max-width: 1200px;
}
.reuse_place li{
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 5px solid #6abc29;
  background-color: var(--beige);
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
}
.reuse_place li::before{
  display: block;
  content: "";
  padding-top: 100%;
}

.about-donation .pt_subject{
  padding: 120px 0 0 0;
}
.about-donation .pt_subject .txt_s{
  font-size: 16px;
  padding: 0 0 10px 0;
}



/* 寄付の流れ */
/* 出張買取の流れについて */
.pt_sell_flow .flow_box .txt.column_two{
  display: flex;
  justify-content: space-between;
}
.pt_sell_flow .flow_box .txt.column_two .right_txt{
  width: 62%;
}
.pt_sell_flow .flow_box .txt.column_two .left_img{
  width: 35%;
  text-align: center;
}
.pt_sell_flow .flow_box .txt.column_two .btn_orange{
  margin-top: 25px;
}
.pt_sell_flow .flow_box .txt.column_two .btn_orange a{
  width: 80%;
}
.pt_sell_flow .flow_box .txt.column_two .right_txt .txt_s{
  font-size: 16px;
  margin-top: 20px;
}
/* 宅配買取の流れについて　オレンジボタン */
.pt_sell_flow .delibery_bottom{
  margin: 40px auto 0 auto;
}
.pt_sell_flow .delibery_bottom a{
  width: min(480px, 80%);
  margin: 0 auto;
}



/* 出張買取対応エリア */
.target_area_wrap{
  background-color: var(--light-brown);
  margin: 0 auto;
  padding: 120px 0 100px 0;
  display: block!important;
}
.target_area{
  width: min(1000px, 100%);
  background-color: #fff;
  border-radius: var(--common-radius);
  margin: 0 auto;
  padding: 50px 8%;
}
.target_area h2.midashi_under01{
  margin-bottom: 50px;
}
.target_area .target_map{
  max-width: 700px;
  margin: 0 auto;
}
h3.midashi_blue{
  background-color: #7cd1f8;
  border-radius: var(--common-radius);
  margin-bottom: 20px;
  padding: 8px;
}
h3.midashi_green{
  background-color: #cdf3a8;
  border-radius: var(--common-radius);
  margin: 40px 0 20px 0;
  padding: 8px;
}


.visit .sell_case,
.delivery .sell_case{
  padding-top: 120px;
}





/* ▼LINE査定▼ */
.line_flow.pt_sell_flow .flow_box .step{
  background-color: #6eb92b;
}

.line .btn_line-friends{
	max-width: 220px;
	margin: 20px auto;
}

.line_point{
	padding: 120px 0;
	background-color: var(--beige);
}
.line_point .point_wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
	margin-top: 70px;
}
.line_point .point_wrap .point{
  width: 23%;
}
.line_point .point_wrap .point img{
  margin-bottom: 20px;
}



/* 会社概要 */
.company_info{
  background-color: #fff;
}
.company_info table{
  margin: 100px auto;
}
.company_info .wp-block-table td, .company_info .wp-block-table th{
  border-bottom: 1px solid #2b1a0f;
  border-top: none;
  border-right: none;
  border-left: none;
  padding: 15px 10px;
}
.company_info .wp-block-table th{
  width: 30%;
  text-align: left;
}



/* プライバシーポリシー */
.privacy ol.wp-block-list,
.privacy ol.wp-block-list li{
  list-style: decimal;
}
.privacy ol.wp-block-list li{
  list-style: decimal;
  margin-bottom: 20px;
	word-wrap: break-word;
}



/* お問合わせ */
.contact{
  background-color: var(--beige);
}
.contact .contact_box{
  background-color: #fff;
  border-radius: var(--common-radius);
  margin: 40px auto;
  overflow: hidden;
}
.contact .contact_box h2{
  background-color: var(--light-brown);
  font-size: 26px;
  border-radius: 10px 10px 0 0;
  min-height: 95px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.contact .contact_box p{
  width: min(890px, 100%);
  margin: 40px auto;
  padding: 0 20px;
}

.contact .contact_box h2::before{
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  translate: 0 -50%;
}
.contact .contact_box h2.title_line::before{
  background-image: url("../images/common/icon_line03.png");
  width: 60px;
  height: 36px;
  left: calc(50% - 6.6em);
}
.contact .contact_box h2.title_tel::before{
  background-image: url("../images/common/icon_tel_bro.png");
  width: 46px;
  height: 49px;
  left: calc(50% - 6.4em);
}
.contact .contact_box h2.title_chat::before{
  background-image: url("../images/common/icon_chat_bro.png");
  width: 71px;
  height: 46px;
  left: calc(50% - 8.2em);
}
.contact .contact_box h2.title_form::before{
  background-image: url("../images/common/icon_mail_bro.png");
  width: 41px;
  height: 40px;
  left: calc(50% - 6.5em);
}
.contact .btn_line-friends{
	max-width: 220px;
	margin: 0 auto;
}

.contact_tell .btn_orange.btn_w550 a span{
	font-size: 26px;
}
.contact_tell .btn_orange.btn_w550 a span::after{
	content: none;
}

/* お問合わせのフォーム */
.contact .contact_box form,
.contact-confirm form{
	max-width: 48%;
	margin: 0 auto 100px auto;
}
.contact .contact_box form input{
	padding: 10px;
}
.contact .contact_box form textarea{
	width: calc(100% - 20px);
	padding: 10px;
}
.contact .contact_box .hissu,
.contact-confirm .hissu{
	background-color: #eb4a4a;
	color: #fff;
	margin: 0 10px;
	padding: 3px;
	font-size: 14px;
}
.contact .contact_box .wpcf7-submit,
.contact-confirm .wpcf7-submit{
	background-color: var(--orange);
	border-radius: var(--common-radius);
	border: 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 50px;
}
.contact-confirm .wpcf7-previous{
	background-color: #999;
	border-radius: var(--common-radius);
	border: 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 50px;
	margin-right: 20px;
}



/* FAQ */
.faq_wrap{
  background-color: var(--light-brown);
  padding: 50px 0;
}
.faq_wrap .wp-block-lazyblock-faq{
  background-color: #fff;
  border-radius: var(--common-radius);
  margin: 0 0 20px 0;
  padding: 30px 25px;
}
.faq_wrap .question{
  color: var(--green);
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 0 20px 10px 70px;
  border-bottom: 1px solid #bfbfbf;
  min-height: 37px;
}
.faq_wrap .question::before{
  position: absolute;
  content: "";
  background-image: url("../images/faq/icon_faq_q.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 37px;
  height: 37px;
  top: 0;
  left: 20px;
}
.faq_wrap .answer{
  padding: 15px 20px 0 70px;
  position: relative;
}
.faq_wrap .answer::before{
  position: absolute;
  content: "";
  background-image: url("../images/faq/icon_faq_a.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 37px;
  height: 37px;
  top: 15px;
  left: 20px;
}




@media (max-width: 640px){
/* ▼各ページ共通▼ */
/* 導入部分のテキストと写真 */
  .intro_wrap{
    margin: 50px 10px;
  }
  .intro_wrap .column_t_p_txt{
    padding-right: 0;
    padding-bottom: 20px;
  }
  
  /* ▼初めての方へ▼ */
  .first_bn_reuse{
    padding: 50px 10px;
  }
  .first .pt_subject{
    margin-top: 50px;
  }
  
  /* ▼寄付について▼ */
  .reuse_place{
    margin: 60px 10px;
    gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(110px, 1fr));
  }
  .reuse_place li{
    border: 4px solid #6abc29;
    font-size: 22px;
  }
  
  .about-donation .pt_subject{
    padding: 50px 0 0 0;
  }
  .about-donation .pt_subject .txt_s{
    font-size: 14px;
  }
  
  
  /* 寄付の流れ */
  /* 出張買取の流れについて */

  .pt_sell_flow .flow_box .txt.column_two{
    flex-wrap: wrap;
  }
  .pt_sell_flow .flow_box .txt.column_two .right_txt{
    width: 100%;
    order: 2;
  }
  .pt_sell_flow .flow_box .txt.column_two .left_img{
    width: 100%;
    order: 1;
    padding-bottom: 20px;
  }
  .pt_sell_flow .flow_box .txt.column_two .left_img img{
    width: 80%;
  }
  .pt_sell_flow .flow_box .txt.column_two .btn_orange a{
    margin: 0 auto;
  }
  .pt_sell_flow .flow_box .txt.column_two .right_txt .txt_s{
    font-size: 12px;
  }
  
  /* 出張買取対応エリア */
  .target_area_wrap{
    padding: 60px 0;
  }
  .target_area{
    width: calc(100% - 30px);
    border-radius: var(--common-radius-sp);
    padding: 30px 15px;
  }


  .visit .sell_case,
  .delivery .sell_case{
  padding-top: 50px;
  }
  
  /* ▼LINE査定▼ */
  .line_point .point_wrap .point{
    width: 47%;
  }
  #sell_flow_wrap .pt_sell_flow .container_medium{
    padding: 0 10px;
    width: calc(100% - 20px);
  }
	
  .line_point{
    padding: 50px 0;
  }
  .line_point .point_wrap{
    margin-top: 50px;
  }


  /* 会社概要 */
  .company_info{
    padding: 0 10px;
  }


  /* お問合わせ */
  .contact .contact_box{
    border-radius: var(--common-radius-sp);
		margin: 40px 10px;
  }
  .contact .contact_box h2{
    font-size: 22px;
    border-radius: 5px 5px 0 0;
    min-height: 75px;
  }
  .contact .contact_box p{
    width: calc(100% - 40px);
    margin: 20px auto;
    padding: 0 20px;
  }
  .contact .contact_box h2.title_line::before{
    width: 51px;
    height: 31px;
    left: calc(50% - 6.6em);
  }
  .contact .contact_box h2.title_tel::before{
    width: 40px;
    height: 42px;
    left: calc(50% - 6.4em);
  }
  .contact .contact_box h2.title_chat::before{
    width: 60px;
    height: 39px;
    left: calc(50% - 7.7em);
  }
  .contact .contact_box h2.title_chat{
    padding-left: 1em;
  }
  .contact .contact_box h2.title_form::before{
    width: 35px;
    height: 34px;
    left: calc(50% - 6.5em);
  }

  /* お問合わせのフォーム */
  .contact .contact_box form,
  .contact-confirm form{
    max-width: 100%;
    margin: 0 auto 50px auto;
  }
  .contact .contact_box form p,
  .contact-confirm form p{
    font-size: 16px;
  }
  .contact .contact_box .wpcf7-submit,
  .contact-confirm .wpcf7-submit,
  .contact-confirm .wpcf7-previous{
    padding: 10px 25px;
    font-size: 16px;
  }




  /* FAQ */
  .faq_wrap .wp-block-lazyblock-faq{
    border-radius: var(--common-radius-sp);
    margin: 0 0 10px 0;
    padding: 20px 15px;
  }
  .faq_wrap .question{
    font-size: 16px;
    padding: 0 10px 10px 50px;
    min-height: 30px;
  }
  .faq_wrap .question::before{
    width: 30px;
    height: 30px;
    top: 0;
    left: 10px;
  }
  .faq_wrap .answer{
    padding: 15px 10px 0 50px;
  }
  .faq_wrap .answer::before{
    width: 30px;
    height: 30px;
    top: 15px;
    left: 10px;
  }




  
}


/* ---------------------------------------------
//  ブランド別ページ
// --------------------------------------------- */
.brand_about{
  background-color: var(--beige);
}
.brand_about .container_large{
  margin: 50px auto;
}
.brand_about h2{
  margin: 50px auto;
  text-align: center;
}


@media (max-width: 640px){
  .brand_about .container_large{
    margin: 20px auto 50px auto;
  }
}



